packagegroup-opendreambox-systemlocales: install only files required for LC_TIME...
[opendreambox.git] / meta-opendreambox / recipes-dreambox / packagegroups /
drwxr-xr-x   ..
-rw-r--r-- 586 packagegroup-opendreambox-base.bb
-rw-r--r-- 2900 packagegroup-opendreambox-enigma2.bb
-rw-r--r-- 731 packagegroup-opendreambox-essential.bb
-rw-r--r-- 1931 packagegroup-opendreambox-gstreamer-1.0.bb
-rw-r--r-- 831 packagegroup-opendreambox-systemlocales.bb